* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	 font-family: "Zen Kaku Gothic New", sans-serif;
/*  font-weight: 400;*/
/*  font-style: normal;*/
	letter-spacing: 1px;
	box-sizing: border-box;
	background-color: #191e28;
	color: #D7D7D7;
}
img {
	width: 100%;

}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	color: inherit;
}
a:hover {
	color: inherit;
	text-decoration: none;
}

a:active, a:focus { outline: none; }
button:active, button:focus { outline: none; }



/*HEADER*/
.header {
	margin-top: 30px;
	justify-content: center;
}
.header_email {
    justify-content: center;
    font-family: "Just Me Again Down Here", cursive;
    font-size: 24px;
}
h1 {
	font-size: 90px;
  font-family: "Just Me Again Down Here", cursive;
  font-weight: 400;
  font-style: normal;
}
/*.logo_img {
	max-width: 700px;
}*/
.menu_container {
	margin-top: 30px;
	justify-content: center;
}
.menu {
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	padding: 25px 0;
	max-width: 700px;
	width: 100%;
}
.menu_item {
	padding: 0 20px;
	text-transform: uppercase;
}




/*MAIN*/
main {
	margin-top: 60px;
}
.cover_item {
	margin-bottom: 40px;
}
.cover_title {
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.cover_description {
	font-size: 16px;
	margin-bottom: 20px;
	color: #d5d5d5c2;
	font-weight: 400;
}
.project_page {
	text-align: center;
}
.page_title {
		font-size: 32px;
		font-weight: 300;
/*	text-transform: uppercase;*/
	margin-bottom: 25px;

}
.page_margin {
	margin-bottom: 30px;
}
.elf_margin {
	margin-bottom: 30px;
}
.form {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.password_input{
	max-width: 300px;
	border: 1px solid #D7D7D7;
	background-color: transparent;
	outline: none;
	border-radius: 0px;
	padding: 10px 20px;
	color: #D7D7D7;
}
.password_btn {
	margin: 20px 0;
		max-width: 300px;
	border: 1px solid #D7D7D7;
	background-color: transparent;
	outline: none;
	border-radius: 0px;
	padding: 10px 20px;
	color: #D7D7D7;
}
.password_btn:hover {
	background-color: #D7D7D7;
	color: #152238;
}


.footer {
	margin-top: 30px;
}
.icons {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.icon_item {
	max-width: 35px;
	margin: 0 10px;
}

.pdf {
	text-decoration: underline;
}
.menu_phone {
    text-align: center !important;
}
.menu_btn {
    max-width:40px !important;
    background:none;
    border:none;
}

.menu_mobile_container {
    display: none;
    z-index:9;
    position:fixed;
    bottom:0;
    top:0;
    right:0;
    left:0;
    background-color: #000000cf;
}
.close_btn {
    max-width: 40px;
    position:fixed;
    top:15px;
    right:15px;
}
.menu_mobile {
    flex-direction: column;
    padding: 40px 0 0 20px;
    
}
.menu_item_mobile {
    font-size: 32px;
    margin-bottom: 20px;
}


@media(max-width:575px) {
	main {
		margin-top: 20px;
	}
	.cover_title {
		font-size: 24px;
	}
	.cover_description {
		font-size: 16px;
	}
	h1 {
		font-size: 44px;
	}
	.page_title {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.header {
	    justify-content: space-between;
	}
	.header_email {
    justify-content: flex-start;
    font-size: 18px;
    }
	body {
	  padding: 0 5px;
	}
	.col-4 {
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}
	.col-6 {
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}
	.col-8 {
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}
	.col-12 {
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}
	.cover_item {
    margin-bottom: 10px;
}
.elf_margin {
    margin-bottom: 10px;
}
.page_margin {
    margin-bottom: 10px !important;
}
.pdf {
    font-size: 16px;
}
.about {
	margin-top: 20px;
	text-align: center;
}
	
}



